matrice1 = [[1, 2 ,3 ] for i in range(3)]
matrice2 = [[1, 2 ,3 ] for i in range(3)]
somme = [[0, 0 ,0 ] for i in range(3)]

for i, line in enumerate(matrice1) :
	for j, col in enumerate(line) :
		somme[i][j] = col + matrice2[i][j]
print(somme)

